html {
  height: 50%;
}

@font-face {
  font-family: 'Ralewey';
  font-style: normal;
  font-weight: 400;
  /*src: local('Bitter-Regular'), url(http://fonts.gstatic.com/s/bitter/v7/9BepFqYP2pW-mvfNqASDl-vvDin1pK8aKteLpeZ5c0A.ttf) format('truetype');*/
}

body {
  font-family: 'Ralewey', sans-serif;
  background-image: url("../img/bg-tile.png");
}

td {
  font-size: 15px;
  line-height: 20px;
  padding: 0 20px;
  text-align: justify;
  vertical-align: top;
  width: 40%;
  text-decoration: none;
}

td nav li a { 
  text-decoration: none;
  color: black;
}

a {
  /*text-decoration: none;*/
  color: black;  
}

a:hover{
 color: #ba4d4d; 
}


.list-highlight {
  color: #ba4d4d;
}
/*--------------------------------------*/

      
      /*ul, ol {
        list-style:none;
      }*/
      
      .nav li ul {
        display:none;
      }
      
      .nav li:hover > ul {
        display:block;
      }
      
      .nav li ul li {
	position:relative;
	/*left: -538975320px;*/

      }
      
      /*.nav li ul li ul {
        right:-140px;
        top:0px;
      }*/
